<?xml version="1.0" encoding="UTF-8"?>
<data>
	<key>7325DBFA9569CD8B97E0CFEA671FE0DA</key>
	
	<http>
		<element>
			<name>天津电信</name>
			<ip>123.151.31.250</ip>
			<port>80</port>
		</element>
		<element>
			<name>天津联通</name>
			<ip>125.39.36.250</ip>
			<port>80</port>
		</element>
		<element>
			<name>苏州电信</name>
			<ip>61.155.183.76</ip>
			<port>80</port>
		</element>
		<element>
			<name>移动入口</name>
			<ip>120.209.139.53</ip>
			<port>80</port>
		</element>
		<element>
			<name>小运营商入口</name>
			<ip>114.112.202.15</ip>
			<port>80</port>
		</element>
	</http>	

	<tcp>
		<element>
			<name>天津电信</name>
			<ip>123.151.31.250</ip>
			<port>5200</port>
		</element>	
		<element>
			<name>天津联通</name>
			<ip>125.39.36.250</ip>
			<port>5200</port>
		</element>
	</tcp>
	
	<udp>

		<element>
			<name>天津电信</name>
			<ip>123.151.31.250</ip>
			<port>6200</port>
		</element>	
		<element>
			<name>天津联通</name>
			<ip>125.39.36.250</ip>
			<port>6200</port>
		</element>
	</udp>
</data>
